# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  onboard_client: one
  name: MyString
  system: false

two:
  onboard_client: two
  name: MyString
  system: false
